body {padding:0; margin:0; font-family:Tahoma; font-size:12px; background:#f4f4f4;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0px;
padding:0px;
}

a {color:#189adf;}
a:hover {text-decoration:none;}
img {border:0;}

.main {width:1000px; margin:0 auto;}
.wrapper {width:100%; float:left;}

.header {height:172px; width:100%; position:relative; float:left;}
.logo {position:absolute; left:25px; top:8px;}
.search {width:246px; position:absolute; right:370px; top:56px;}
.search .inp_s {width:206px; padding:4px 30px 5px 10px; border:0; background:url(/images/search_inp.png) no-repeat; font-family:Tahoma; font-size:12px; color:#FFF;}
.search .inp_kn {position:absolute; right:9px; top:7px; border:0;}

.user_nav {position:absolute; right:222px; top:22px; font-size:13px;}
.user_nav ul {list-style:none;}
.user_nav ul li {float:left; padding:0 0 0 7px;}

.tel {position:absolute; right:22px; top:45px; font-size:24px; color:#1f1f1f;}
.tel.top_pos { top: 10px; }
.tel span {color:#646665;; font-size:18px;}

.request_call {position:absolute; right:222px; top:57px;}

.cart {position:absolute; right:22px; top:85px;}
.icon-cart {position:absolute; left:0; top:4px;}
.cart .kol-tov {width:50px; font-size:14px; font-weight:bold; color:#FFF; text-align:center; padding:3px 0; background:url(/images/cart_kol_tov.png) no-repeat; float:left; margin:0 10px 0 23px;}
.cart .oform {float:left; line-height:21px;}

.menu {width:100%; position:absolute; bottom:0px; background:#FFF; height:50px;}
.menu a {text-transform:uppercase; font-weight:bold; color:#1f1f1f; text-decoration:none; line-height:50px;}
.menu td {padding:0 30px; border-left:1px solid #f4f4f4; text-align:center;}
.menu td:first-child {border:0;}
.menu td.active {background:#12151a url(/images/menu_active.gif) no-repeat center bottom;}
.menu td.active a {color:#FFF;}

.column {width:100%; float:left;}

.column-bottom {width:100%; float:left; background: url(/images/column_bottom.jpg) repeat;}
.column-bottom .cent {overflow:hidden;}
.cent { width:960px; margin:0 auto; position:relative;}
.column-bottom h3 {font-family:Tahoma; font-size:14px; font-weight:bold; color:#FFF; margin:0 50px 0 0;}
.column-bottom ul {list-style:none; float:left; width:1200px;}
.column-bottom ul li {float:left; width:210px; padding:26px 0 33px 0;}

.column-bottom ul li ul {float:none; width:auto; margin:14px 20px 0 0;}
.column-bottom ul li ul li {float:none; width:auto; padding:0 0 0 0; margin:4px 0 0 0;}
.column-bottom ul li ul li a {color:#FFF;}

.subscription_news {position:absolute; right:0; top:-30px; text-transform:uppercase;}

.foother {width:100%; float:left; height:81px; background:#0f1217; color:#636568;overflow:hidden;}
.foother a {color:#636568;}
.foother .subscription_news a {color:#FFF;}
.copyr {position:absolute; left:0; top:0;height:81px;line-height:16px;padding-top:36px;overflow:hidden;}
.adres {position:absolute; left:292px; top:21px;}
.social {position:absolute; right:223px; top:28px;}
.social p {float:left; padding:0 0 0 6px;}

.stat {position:absolute; right:0; top:27px;}
.stat p {float:left; padding:0 0 0 4px;}

.content {width:100%; float:left; padding:21px 0 31px 0;}
.column-left {width:627px; float:left; padding:0 0 0 18px;}
.column-right {width:295px; float:right;}

h1, h2 {font-family:Tahoma; font-size:24px; color:#283235; font-weight:normal; margin:15px 0 0 0;}
.bl_l h2, .bl_r h1 {margin:6px 0 0 0;}

.news {width:295px; float:left; position:relative;}
.item_new {width:100%; float:left; background: url(/images/line.gif) repeat-x top; padding:17px 0 0 0; margin:13px 0 0 0;}
.item_new.nof { float: none; width: auto; background: none; margin-top: 0; margin-bottom: 10px; }
.item_new .foto { padding:0 11px 0 0;}
.item_new span { display:block; font-size:11px; color:#999999;}
.item_new .title {line-height:16px;}
.item_new .text {margin:14px 0 0 0; text-align:justify; line-height:16px;}
.item_new .podr {margin:13px 0 0 0;}
p.podr {margin:13px 0 0 0; padding:0 0 0 15px; line-height:14px; background:url(/images/podr.png) no-repeat left 3px;}

.action {width:295px; float:right; position: relative;}
.item_action {width:100%; float:left; background: url(/images/line.gif) repeat-x top; padding:19px 0 7px 0; margin:13px 0 0 0;}
.item_action.nof { float: none; background: none; width: auto; margin-top: 0; margin-bottom: 10px; }
.item_action h4 {font-size:12px; font-weight:normal;}
.item_action h4 span { color: #999999; display: block; font-size: 11px; }
.item_action .pic {margin:11px 0 0 0;}
.item_action .text {font-size:13px; line-height:16px; text-align:justify; margin:15px 0 0 0;}

.all {position:absolute; bottom:0; right:0;}
.line {background: url(/images/line.gif) repeat-x top;}

.categoryes_program {width:100%; float:left; background:url(/images/line.gif) repeat-x top left; margin:41px 0 0 0; padding:12px 0 0 0;}
.categoryes_program ul {list-style:none; width:100%; float:left; padding:9px 0 34px 0; background:url(/images/line.gif) repeat-x bottom left;}
.categoryes_program ul li {float:left; width:290px; padding:0 0 0 22px; margin:5px 0 0 0; background:url(/images/podr.png) no-repeat left 3px;}

.gallery {width:100%; float:left;}

.inf_peopl {margin:18px 0 0 0; padding:10px 0 14px 0; background:#e9e9e9; text-align:center; float:left; width:100%;
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius: 8px; position:relative; behavior: url(js/PIE.htc);}

.articles {float:left; width:100%; margin:5px 0 0 0; padding:0 0 47px 0; background:url(/images/line.gif) repeat-x bottom;}
.item_articles {width:100%; float:left; position:relative; padding:23px 0 0 0; margin:18px 0 0 0; background:url(/images/line.gif) repeat-x top;}
.item_articles .foto {padding:0 17px 0 0;}
.item_articles .name {color:#189adf;}
.item_articles .name span {font-size:14px; display:block; font-weight:bold;}
.item_articles h4 {font-size:12px; font-family:Tahoma; color:#283235; margin:17px 0 0 0;}
.item_articles h4 a {color:#283235;}
.item_articles p {color:#283235; text-align:justify; margin:10px 0 0 0;}
.item_articles p.podr {margin:15px 0 0 0;}

.articles .inf_peopl {margin:39px 0 0 0;}

.arcon {width:100%; float:left; height:389px; background:url(/images/arcon.jpg) no-repeat; position:relative;}

.nav {position:absolute; left:20px; top:208px;}
.nav ul {list-style:none;}
.nav ul li {padding: 0 0 8px 16px; background:url(/images/nav.gif) no-repeat left 5px;}
.nav ul li a {font-family:Arial; font-size:14px; color:#323232;}

.arcon-video {position:absolute; left:222px; top:103px;}
.arcon-zakaz {position:absolute; right:19px; top:102px; width:317px; height:277px; background:url(/images/arcon-zakaz.png) no-repeat;}
.arcon-zakaz h3 {font-family:Tahoma; font-size:18px; color:#010101; font-weight:normal; display:block; height:33px; padding:17px 0 0 14px;}
.ar-option {display:block; float:left; width:100%; height:155px;}
.ar-option p {float:left; padding:0 0 0 14px;}
.ar-option p input {float:left; margin:11px 0 0 0;}
.ar-option p label {float:left; padding:11px 0 0 9px; font-family:Arial; font-size:11px; font-weight:bold; color:#010101; text-align:center;}
.ar-option p label.s2 {line-height:normal; padding:2px 0 0 9px;}
.ar-coll {display:block; margin-bottom:8px; float:left; width:100%;}
.ar-coll p {padding:0 0 0 21px; font-size:12px; font-weight:bold; font-family: Tahoma;}
.ar-coll p input {width:54px; font-family: Tahoma; font-size:12px; padding:4px 5px; background:url(/images/inp_kol.gif) repeat-x top; border:1px solid #a8acad; margin:0 0 0 12px;}
.ar-chena {float:left; width:100%;}
.ar-chena.serv { position: absolute; bottom: 10px; left: 0; }
.ar-chena p {padding:0 0 0 21px; margin:12px 0 0 0; font-size:12px; font-weight:bold; font-family: Tahoma;}
.ar-chena p span {color:#ed4d4d; padding:0 0 0 10px;}
.ar-cart {position:absolute; right:20px; top:246px;}
.ar-cart input {cursor:pointer;}
.arcon-zakaz.serv { background:url(/images/arcon-zakaz-serv.png) no-repeat; }
.arcon-zakaz.serv .ar-option p { float: none; }
.arcon-zakaz.serv .ar-option p label { text-align: left; max-width: 275px; }

.bl_l {float:left; width:165px; padding:0 0 0 20px;}
.bl_l.serv { width: 280px; }
.bl_r {width:780px; float:right; padding:0 0px 0 0; font-family:Arial;}
.bl_r.all_screen { width: auto; float: none; padding: 0 20px; }
.bl_r.serv { width: 665px; }
.bl_r.serv .categoryes_program ul { background: none; padding-bottom: 15px; }

.menu-products {float:left; width:100%; padding:12px 0 0 0;}
.menu-products ul {list-style:none;}
.menu-products ul li {padding:0 0 9px 0;}
.menu-products ul li a {font-weight:bold; font-size:12px; font-family:Arial;}

.menu-products ul li ul {list-style:none; padding:7px 0 5px 0;}
.menu-products ul li ul li { padding: 0px 0 3px 18px;}
.menu-products ul li ul li a {font-weight:normal;}

.menu-products ul li ul li a.active {color:#f96f6f; text-decoration:none;}

.bg-white {background:#FFF;}
.column-text { text-align:justify; padding:25px 23px 40px 23px; font-family:Arial; margin:0 20px 0 0;}
.im_right {padding:0 0 0 37px;}

.nav-text {width:100%; float:left;}
.nav-text ul {list-style:none; margin:0 0 0 28px;}
.nav-text ul li { display: inline; padding:7px 10px 9px 10px; float:left; margin:0 0 0 20px;}
.nav-text ul li a {font-size:14px; font-weight:bold; font-family:Arial;}
.nav-text ul li.active {background:#FFF;}
.nav-text ul li.active a {text-decoration:none;}

.w100 {float:left; width:100%;}

.tovars_relat {width:100%; float:left; margin:43px 0 0 0;}
.tovars_relat .coll {width:470px; float:left; margin:0 0px 0 20px;}
.tovars_relat .coll span {line-height:22px; background:#FFF; padding:0 13px; font-family:Arial; font-size:12px; font-weight:bold; color:#189adf; float:left; margin:0 0 0 12px;}

.navigator {float:left; width:100%; font-family:Arial; padding:0 0 20px 0;}
.navigator ul {list-style: none; margin:0 0 0 20px;}
.navigator ul li { float:left; padding:0 0 0 36px; background:url(/images/navigator.gif) no-repeat 7px 7px;}
.navigator ul li a {color:#f96f6f;}
.navigator ul li:first-child {padding:0; background:none;}

.navigator-wrapper { position: relative; }
.navigator-wrapper .filter-wrapper { position: absolute; right: 0; top: 0;}

.well {margin:23px 0 0 0; position:relative; display:block; padding:3px 20px 40px 20px; float:left; width:740px;}
.well .tovar {margin:25px 0 0 0; float:left; width:728px; border:1px solid #c9c9c9; padding:5px 5px 5px 5px; display:block;}
.well .offers-prod-list .tovar { margin: 10px 0; }
.well .tovar .foto {float:left;}
.well .tovar .text {margin:0 22px 0 220px;}
.well .tovar .text h3 {font-size:18px; font-family:Arial; color:#189adf; font-weight:normal;}
.well .tovar .text p {margin:15px 0 0 0; text-align:justify;}
.well .tovar .text .inf {margin:15px 0 0 0; position:relative;}
.well .tovar .text .inf span {margin:0 0 0 12px;}
.well .tovar .text .inf .podr {position:absolute; right:117px; top:5px;}
.bl_r.serv .well { width: 100%; padding: 0; }
.bl_r.serv .well .tovar { width: 100%; background-color: #fff; margin: 0 0 25px 0; }

.old-chena {font-family: Tahoma; font-size:12px; color:#f6a4a4; font-weight:bold; text-decoration: line-through;}
.chena {font-size:18px; color:#ed4d4d; font-family:Tahoma;}

.zakazat {position:absolute; right:0; top:0;}
.zakazat a, .zakazat .form-submit {width:92px; height:27px; border:0; background:url(/images/zakazat.png) no-repeat; font-family:Arial; font-size:12px; font-weight:bold; color:#FFF; cursor:pointer; display: block; text-decoration: none; line-height: 27px; text-align: center;}

.gal {width:204px; display:inline-block; padding:5px; border:1px solid #c9c9c9; margin:25px 26px 0 0;}
.gal .foto {}
.gal .inf {margin:15px 0 0 0; padding-bottom:12px; display:block; text-align:center;}
.gal .inf span {color:#189adf; font-weight:bold; display:block;}

.gal_nav {position:absolute; right:22px; top:30px; width:15px;}
.gal_nav ul {list-style:none;}
.gal_nav ul li { padding:0 0 3px 0; float:left; width:15px;}
.gal_nav ul li a {width:15px; float:left; height:15px; text-indent:-9999px; background:url(/images/gal.png) no-repeat;}
.gal_nav ul li a.active {background:url(/images/gal_active.png) no-repeat;}

h1 span {display:block; font-family:Arial; font-size:14px; color:#888888;}

.gal_text {margin:22px 0 0 0; text-align:justify;}
#gallery {margin:33px 0 0 0;}
#gallery #panel {float:left; width:519px; text-align:center; padding-bottom:5px;}
#gallery #panel img {max-width:519px;}
#gallery #thumbs {float: left; width:207px; padding:0 0 0 10px; height:375px; overflow: scroll; }
#gallery #thumbs img {margin-bottom:16px; cursor:pointer;}
#gallery #thumbs .gsWrapper canvas {cursor:pointer;}

.cart-tabl {font-family:Arial; margin:20px 0 0 0; padding:0 0 35px 0;}
.cart-tabl td {padding:4px 0 4px 19px; border-bottom:1px solid #f4f4f4;}
.cart-tabl tr.zag td {font-size:18px; color:#f96f6f; padding-top:23px; padding-bottom:19px;}

.inp {width:54px; font-family: Tahoma; font-size:12px; padding:4px 5px; background:url(/images/inp_kol.gif) repeat-x top; border:1px solid #a8acad; margin:0 0 0 0px; text-align:center;}

.itogo { text-align:right; font-size:18px; font-family:Tahoma; color:#ed4d4d; padding:25px 20px 0 0;}

.forma_zakaza {margin:40px 0 0 0;}
.forma_zakaza span.red {color:#f96f6f;}

.zayvaka {background:#e0e0e0; margin:10px 0 0 0;}
.zayvaka td {padding:8px 0;}
.zayvaka td.otst {padding:8px 0 8px 20px;}
.zayvaka .hidden, .zayvaka .hidden * { display: none; }
.bord td {border-top:1px solid #f4f4f4;}

.person-select label { margin: 0 20px; }
#order_form_id table td+td+td { width: 125px; }


.lineForm select {width:235px;}
p.oplata {text-align:right; padding:0 16px 0 0;}
.inp-z {width:223px;/*width:190px;*/ padding:3px 5px; border:1px solid #a8acad; font-family:Arial; font-size:12px; color:#909090; background:url(/images/inp_kol.gif) repeat-x top;}
.inp-z.date { width: 194px; }
.inp-area, .inp-area1 {width:223px; padding:5px; height:99px; border:1px solid #a8acad; font-family:Arial; font-size:12px; color:#909090; background: #FFF url(/images/inp_kol.gif) repeat-x top;}
.inp-area1 {height:28px; margin:20px 0 0 0;}

.kn {float:left; width:100%; padding:35px 0 0 0; }
.button {float:right; margin:0 20px 0 28px; height:27px; background:url(/images/button_l.png) no-repeat left top;}
.button input {background:url(/images/button_r.png) no-repeat right top; float:left; padding:0 21px 0 25px; height:27px; border:0; font-family: Tahoma; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer;}

.zap {color:#f96f6f; font-family:Arial; font-size:12px; margin:60px 0 0 20px; float:left;}

.download {width:535px; float:left;}
.top {float:right; width:200px; padding:0 20px 0 0; clear: right; }

.download td {padding:15px 0px 15px 20px; background:#FFF; border-bottom:1px solid #f4f4f4;}
.download table {margin:22px 0 0 0;}

.down {font-family:Tahoma; font-size:12px; color:#FFF; font-weight:bold; display:block; width:95px; height:27px; line-height:27px; text-align:center; text-decoration:none; background:url(/images/down.png) no-repeat;}

.top_item {margin:20px 0 0 0; padding:0 0 19px 0;}
.top_item h3 {font-size:18px; color:#189adf; font-family:Arial; font-weight:normal;}
.top_item .foto {text-align:center; margin:15px 0 0 0;}
.top_item .sc {margin:15px 0 0 0; text-align:center;}

.lin {width:100%; clear:both; height:1px; border-top:1px solid #FFF;}

.articles-detail { }
.articles-detail .foto {padding:0 17px 0 0;}
.articles-detail .name {color:#189adf;}
.articles-detail .name span {font-size:14px; display:block; font-weight:bold;}

.articles-item { margin-bottom: 20px; }
.articles-item .foto {padding:0 17px 0 0;}
.articles-item .name {color:#189adf;}
.articles-item .name span {font-size:14px; display:block; font-weight:bold;}
.articles-item h4 { color: #283235; font-family: Tahoma; font-size: 12px; margin: 17px 0 0; }
.articles-item h4 a {color:#283235;}

.news-detail { }
.news-detail .news-date-time { color: #999999; display: block; font-size: 11px; }

.stock-detail { }
.stock-detail .news-date-time { color: #999999; display: block; font-size: 11px; }

.clear { clear: both; height: 0px; line-height: 0px; float: none; font-size: 0px; display: block; }

.catalog-index-list { margin: 20px 0 40px -3px; border-collapse: separate; border-spacing: 3px; }
.catalog-index-list td { border: 1px solid #C9C9C9; padding: 8px; background-color: #fff; vertical-align: top; width: 460px; }
.catalog-index-list td.noitem { border: none; background: none; }
.catalog-index-list .item .img { float: left; margin-right: 11px; }
.catalog-index-list .item h3 { margin-bottom: 12px; }
.catalog-index-list .item h3 a { color: #189ADF; font-family: Arial; font-size: 18px; font-weight: normal; text-decoration: none; }
.catalog-index-list .item .goods a { color: #F96F6F; }
.catalog-index-list .item h3, .catalog-index-list .item .text, .catalog-index-list .item .goods { padding-left: 135px; }




.pop-up {     --background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    --opacity: 0.55;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 300;}
.pop-up .content {
background:#fff;
border-radius: 6px 6px 6px 6px;
    left: 50%;
    margin-left: -300px;
    padding: 21px 10px 22px 25px;
    position: absolute;
    text-align: left;
    top: 40%;
    width: 600px;
z-index:400;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.5); /* ��� Firefox */
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5); /* ��� Safari � Chrome */
    box-shadow: 0 0 20px rgba(0,0,0,0.5); /* ��������� ���� */
}
.pop-up .content img.close-window { cursor: pointer; position: absolute; right: -12px; top: -12px; z-index: 5; }
.pop-up .content .title { font-size: 125%; font-weight: bold; margin: 0 0 40px 0; text-transform: uppercase; }




.callback-form {}
.callback-form .content { background-image: url('/images/girl.jpg'); background-repeat: no-repeat; background-position: 96% 53px; }
.callback-form { margin: 0; padding: 0; }
.callback-form dt { float: left; font-size: 110%; line-height: 22px; margin: 0 10px 0 0; width: 130px; }
.callback-form dd { margin: 0 0 9px 0; }
.callback-form dd input.text { padding-top: 1px; padding-bottom: 1px; width: 260px; }
.callback-form dd textarea { height: 95px; width: 260px; }
.callback-form dt#captcha-label { padding: 7px 0 0 0; text-align: right; }
.callback-form dd#captcha-field {  }
.callback-form dd#captcha-field img { margin: 0 12px 0 0; vertical-align: middle; }
.callback-form dd#captcha-field input { vertical-align: top; width: 127px; }
.callback-form #buttons-label,
.callback-form #buttons-field { padding: 18px 0 0 0; }
.callback-form form dl { margin: 0; padding: 0; }
.callback-form form fieldset { padding: 0; border:none;}

.close-window{float:right; cursor:pointer;}



/*����������� ����*/
#popap-fader {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 300;
}
#popap-container {
    background-color: #67903F;
    font-family: Ubuntu,Tahoma,Arial;
    left: 50%;
    margin-left: -383px;
    overflow: hidden;
    padding: 10px;
    position: fixed;
    top: 20%;
    width: 767px;
    z-index: 1400;
}
div.popap-header {
    color: #FFFFFF;
    font: bold 14px Verdana;
    margin: 0 5px 10px;
}
div.popap-content {
    background-color: #FFFFFF;
    color: #454545;
    font-size: 13px;
    padding: 10px;
}
a.popap-close {
    background: url("/images/popap-close.png") no-repeat scroll center center transparent;
    border-radius: 3px 3px 3px 3px;
    display: block;
    float: right;
    height: 15px;
    margin: 2px 3px 0;
    opacity: 0.2;
    width: 15px;
}
#popap-container:hover a.popap-close {
    opacity: 1;
}
.popap-inp-tx {
    color: #183C4C;
    float: left;
    font: 10px "Verdana";
    margin-top: 20px;
    text-align: right;
    text-transform: uppercase;
    width: 200px;
}
.popap-inp1 {
    float: left;
    height: 23px;
    margin-left: 9px;
    margin-top: 13px;
    padding: 0;
    width: 400px;
}
.popap-inp input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #00293A;
    color: #183C4C;
    font-size: 14px;
    height: 21px;
    padding: 1px 12px;
    width: 376px;
}
.popap-error {
    color: #FF0000;
    display: none;
    font: 10px "Verdana";
}
.popap-desc {
    font-size: 12px;
}
.popap-desc p {
    padding: 5px 0;
}
.popap-desc .popap-title {
    color: #183C4C;
    font: bold 14px Trebuchet MS;
}
.popap-desc .er_window {
    color: #FF0000;
    font: bold 12px Tahoma;
}
.popap-send-but input {
    background: url("/images/ic_login.png") no-repeat scroll left 2px transparent;
    border: medium none;
    color: #0E719B;
    cursor: pointer;
    display: block;
    font: 12px Verdana;
    height: 16px;
    margin: 20px 0 10px 210px;
    padding: 0 0 0 19px;
    text-decoration: underline;
}
.popap-inp-error input {
    border: 1px solid red;
}

#slider.nivoSlider {
    height: 294px;
	width: 100%;
}
#non-carousel-hr {
	background-color: #ccc;
	height: 90px;
	width: 100%;
}

.filter-menu.filter-download {
	float: right;
	padding: 0 20px 20px;
    width: 200px;
}